Subject: Re: bug#17366: Fwd: 24.3.90.1 [pretest] Debian wheezy building issue

From: Glenn Morris <[email-masked]>
Date: Tue, 29 Apr 2014 10:05:43 -0400

Andreas Röhler wrote:

> Notably the fonts seen by wheezy's Emacs23 are not detected - see attachments.

You don't get the GTK font dialogue unless you build a GTK version of
Emacs. Check for "What toolkit should Emacs use" at the end of
configure. Your system must be missing some packages required to build a
GTK version. This is not a bug.